 .transprant-btn {
            background: #fff200;
            color: #000;
            font-weight: 600;
            padding: 8px 20px;
            border-radius: 8px;
            box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
            text-decoration: none;
            border: 1px solid #00000099;
            font-family: "Roboto", sans-serif;
        }

        .transprant-btn:hover {
            background: transparent;
            color: #000;
        }


        .nav-link {
            font-family: "Roboto", sans-serif;
            color: #000;
            font-weight: 500;
            margin: 0 10px;
            font-size: 18px;
        }

        .nav-link:hover {
            color: green !important;
            font-weight: 600;
        }

        .nav-link.active {
            color: green !important;
            font-weight: 600;
        }

        .home_title {
            font-family: "Montserrat", sans-serif;
        }

        .home_subtitle {
             font-family: "Montserrat", sans-serif;
        }

        .hero_btn{
            font-family: "Roboto", sans-serif;
            background: #fff200;
            color:#000;
            border-radius:8px;
            margin-right:10px;
            border: 1px solid #00000099;
        }

         .hero_btn:hover{
            background: transparent;
            color:#fff;
            border-radius:8px;
            margin-right:10px;
            border: 1px solid #fff;
        }


         .about-img {
            width: 100%;
            height: 180px;
            object-fit: cover;
            /* border-radius: 6px; */
        }

        .about-big-img {
            width: 100%;
            height: 280px;
            object-fit: cover;
            /* border-radius: 6px; */
        }

        .about-title {
            color: #00622A;
            font-weight: 700;
            font-family: "Montserrat", sans-serif;
            font-weight: 700;
            font-size: 48px;
            line-height: 60px;

        }

        .about-text {
            color: #000;
            line-height: 1.7;
            font-family: "Roboto", sans-serif;
            font-weight: 400;
            font-size: 18px;

        }

        .about-btn {
            background: yellow;
            color: #000;
            padding: 10px 25px;
            border-radius: 6px;
            font-weight: 600;
            display: inline-block;
            margin-top: 10px;
        }

        @media (max-width: 768px) {
            .about-img {
                height: 140px;
            }

            .about-big-img {
                height: 220px;
            }

            .about-title {
                font-size: 28px;
                text-align: center;
                line-height: 40px;
            }

            .about-text {
                font-size: 16px;
            }

            .about-btn {
                display: block;
                margin: 15px auto 0;
            }
        }

          .service-title-main {
            text-align: center;
            color: #00622A;
            margin-bottom: 40px;
            font-family: "Montserrat", sans-serif;
            font-weight: 700;
            font-size: 58px;
            line-height: 40px;

        }

        .service-img {
            width: 100%;
            height: 340px;
            object-fit: cover;
            border-radius: 8px;
            box-shadow: 0 2px 6px rgba(0, 0, 0, 0.25);
        }

        .service-heading {
            color: #000;
            font-family: "Montserrat", sans-serif;
            font-weight: 500;
            font-size: 38px;

        }

        .service-text {
            color: #000;
            margin-top: 10px;
            font-family: "Roboto", sans-serif;
            font-weight: 400;
            font-size: 18px;
        }

        @media (max-width: 768px) {
            .service-img {
                height: 180px;
            }

            .service-title-main {
                font-size: 28px;
                margin-bottom: 25px;
            }

            .service-heading {
                /* text-align: center; */
                font-size: 28px;
                margin-top: 15px;
            }

            .service-text {
                /* text-align: center; */
                font-size: 16px;
            }
        }

         .pricing-bar {
            background-color: #00622A;
            color: #fff;
            padding: 20px;
            border-radius: 15px;

        }

        .contact-btn {
            background-color: #FFF200;
            color: #000;
            font-family: "Roboto", sans-serif;
            border: 1px solid #00000099;
            padding: 8px 16px;
           border-radius: 5px;
            font-weight: 500;

        }

         .contact-btn:hover {
            background-color: transparent;
            color: #fff;
            border: none;
            border: 1px solid #fff;

        }

        .pricing-text {
            font-family: "Montserrat", sans-serif;
            font-weight: 500;
            font-size: 28px;
            line-height: 21px;

        }

        @media (max-width: 576px) {
            .pricing-bar {
                flex-direction: column;
                padding: 1rem;
            }

            .pricing-text {
                margin-bottom: 1rem;
                text-align: center;
                font-size: 1.25rem;
            }

            .contact-btn {
                width: 100%;
            }
        }


          .app-footer {
            background-color: #00622A;
            color: white;
            padding-top: 32px;
            padding-bottom: 16px;
        }

        .social-icons a {
            color: #fff;
            font-size: 24px;
            margin: 0 12px;
            transition: color 0.3s;
            text-decoration: none;
        }

        .social-icons a:hover {
            color: #FFF200;
        }

        .footer-copyright {
            font-family: "Roboto", sans-serif;
            font-weight: 400;
            font-size: 18px;
            line-height: 20px;
            text-align: center;
        }


         .contact-card {
        border-radius: 12px;
        box-shadow: 0 2px 8px rgba(0, 0, 0, 0.07);
        background: #D7D7D7;
        border: 1px solid #00000066;
        padding: 24px;
    }

    .submit-btn {
        background-color: #f9f91d;
        border: 1px solid #00000099;
        color: #222;
        font-weight: 500;
    }

    .submit-btn:hover {
        background-color: transparent;
        border: 1px solid #00000099;

    }

    .contact_head {
        color: #00622A;
        font-weight: 600;

        font-family: "Montserrat", sans-serif;

        font-size: 52px;
        letter-spacing: 0%;
        text-align: center;

    }

    .contact-card-head {
        font-family: "Montserrat", sans-serif;
        color: #00622A;
        font-weight: 700;
        font-size: 18px;
    }

    .contact-card-para {
        font-family: "Roboto", sans-serif;
        color: #000000;
        font-weight: 400;
        font-size: 18px;
    }

    .contact_card_link{
        text-decoration: none;
        color: #000000;
    }

    .contact_card_link:hover{
        color: #00622A;
    }


     .overview_head {
        font-family: "Montserrat", sans-serif;
        color: #00622A;
        font-weight: 700;
        font-size: 58px;
        line-height: 27px;

    }

    .overview_para {
        font-family: "Roboto", sans-serif;
        color: #000000;
        font-weight: 400;
        font-size: 20px;
        line-height: 28px;

    }

    .why_shivparvati_list li {
        color: #FFFFFF;
        font-family: "Roboto", sans-serif;
        font-weight: 400;
        font-size: 24px;

    }

    .success_card{
        min-height: 235px;
        border-radius: 20px;
        border: 1px solid #00000066;
        box-shadow: 0px 4px 10px 0px #00000033 !important;
    }

    .success_card_heading{
        font-family: "Roboto", sans-serif;
        font-weight: 400;
        font-size: 24px;
        line-height: 30px;

    }

    .card-img-top{
        border-radius:15px 15px 0 0;
        height:190px;
        object-fit:cover;
    }

    .specialize-card-title{
        font-family: "Montserrat", sans-serif;
        font-weight: 500;
        font-size: 22px;

    }

    .specialize-card-text{
        font-family: "Roboto", sans-serif;
        font-weight: 400;
        font-size: 18px;
        line-height: 20px;

    }

    .specialize-card-main-body{
        box-shadow: 0px 4px 10px 0px #00000033 !important;

    }

    .service_card_body{
        border-radius:15px;
        border: 1px solid #00000066;
        box-shadow: 0px 4px 10px 0px #00000033 !important;
    }

    .service_icon{
        font-size:40px;
        color:#00622A;
    }

    .service_text{
        font-family: "Roboto", sans-serif;
        font-weight: 400;
        font-size: 24px;
        line-height: 30px;

    }

    .list-unstyled li{
        font-family: "Roboto", sans-serif;
        font-weight: 400;
        font-size: 22px;
        line-height: 30px;

    }

    .list-unstyled li i {
        color: #00622A;
    }

    .our_tem_bg{
        background-color:#E5E7EB;
        border-radius:22px;
    }
    @media (max-width: 768px) {
        .overview_head {
            font-size: 28px;
        }

        .overview_para {
            font-size: 16px;
        }
    }


       /* Improve visibility of arrows */
    .swiper-button-next,
    .swiper-button-prev {
        color: #fff !important;
        width: 45px !important;
        height: 45px !important;
        background: #fff20033;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .swiper-button-next::after,
    .swiper-button-prev::after {
        font-size: 20px !important;
    }

    .swiper-button-next:hover,
    .swiper-button-prev:hover {
        background: #00000070;
    }

    .swiper-pagination-bullet-active{
        background: #00c555 !important;
    }